tracker.hpp File Reference

A tracker for a sent message. More...

`#include "./internal/export.hpp"`
`#include "./transfer.hpp"`
Include dependency graph for tracker.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | tracker
| A tracker for a sent message. More...

## Namespaces

| proton
| The main Proton namespace.

## Detailed Description

A tracker for a sent message.